<div class="rsvp-fixed">
  <div class="container">
    <div class="rsvp-button-wrap">
      <a href="javascript:void(0);" id="rsvp-button-fixed" onclick="showRsvpDialog();return false;" class="button -primary -size-sm-md -wider _uppercase">You are attending</a>
    </div>
    <div class="more-box">
      <a href="#" class="btn-more">
        <i class="more"></i>
      </a>
      <div class="slide-more js-slide-hidden">
        <ul class="slide-list">
          <li>
            <a href="#" onclick="downloadItem($(this).attr('href'))">
              <i class="icon-download"></i>Download invitation </a>
          </li>
          <li>
            <a href="javascript:void(0);" onclick="printImage();">
              <i class="icon-print"></i>Print invitation </a>
          </li>
          <li>
            <a href="mailto:<%= Event.hostEmail %>" target="_blank">
              <i class="icon-user"></i>Contact host </a>
          </li>
        </ul>
      </div>
    </div>
  </div>
</div>